<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <brand>BKT</brand>
    <name>TR 135</name>
    <default>
        <physics radius="0.626" width="0.378" mass="0.144" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/bkt/TR135/R24_tr135.i3d" node="5|0" maxDeformation="0.0535" sideDeformOffset="0.976" isCareWheel="false" tireTrackAtlasIndex="0"/>
    </default>
</wheel>
